OpenCart 3.0.3.6 Bug

OpenCart 3.0.3.5 and 3.0.3.6 contain a bug in modification system. It cannot modify TWIG templates.
This breaks functionality of most extensions.
Description and discussion is on GitHub.

Fix:
1. Download this file from GitHub modification.xml
2. Connect with FTP to your server
3. Replace /system/modification.xml file with the one you have downloaded in step 1
4. Go to admin section
5. Open Extensions->Modifications
6. Click Refresh button in right top corner of modification list

After this fix, extensions and their modifications should work correctly.

 

But best solution is to upgrade your store to OpenCart 3.0.3.8 or later. Before doing this, you need to check, if all your installed extensions are compatible with this OpenCart version.

 

 

 


There are no products to list in this category.

   ORIGINAL: 0.077147sec.   CACHED: 0.003446sec.   OR 22.39 TIMES FASTER    OpenCart 2.3/3.0 Page Cache Extension